2021-05-16

Bug in the LeakyGateSeq module

TModLeakyGateSeq.jpg

The LeakyGateSeq was addressing inputs where parameters were meant to be used, this would crash Wren. Fixed it.

Add comment

Fill out the form below to add your own comments